<?php
$z[0]=Array("field","里仁港,里仁港介绍,嘉善旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","里仁港在镇北，明万历进士太常寺卿李奇珍居此，借古书中“里仁为美”取名里仁，港街同名。街西为春作埭，东到粮库，全长673.5米，宽为2米，最宽处达6米，南北间筑石桥，桥上有4只石狮，故名狮子桥。捕鱼船均在港内停泊，成为明代诗人周鼎“邻屋枕溪沙，都成网",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","里仁港_嘉善里仁港旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　里仁港在镇北，明万历进士太常寺卿李奇珍居此，借古书中“里仁为美”取名里仁，港街同名。街西为春作埭，东到粮库，全长673.5米，宽为2米，最宽处达6米，南北间筑石桥，桥上有4只石狮，故名狮子桥。捕鱼船均在港内停泊，成为明代诗人周鼎“邻屋枕溪沙，都成网罟家，常闻修古栅，争欲置新槎”形象的写照。 \n</p><p>　　</div><br clear=all>",542,896);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV16393F10-1bG.gif",898,981);
$z[7][4]['name']="litpic";

?>